» Ubuntu » パッケージ

Error

two or more packages specified (m2300w oneiric)